Bug 1247649 - (TEIID-3586) Literal date comparisons with databasetimezone set are incorrect
Literal date comparisons with databasetimezone set are incorrect
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.2.0
Assigned To: jolee
Filip Elias
: QA-Closed
Depends On:
Blocks: 1242071
  Show dependency treegraph
 
Reported: 2015-07-28 10:15 EDT by Van Halbert
Modified: 2016-02-10 03:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:59:13 EST
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3586 Critical Closed Literal date comparisons with databasetimezone set are incorrect 2016-08-18 03:41 EDT

  None (edit)
Comment 1 jolee 2015-09-29 21:14:39 EDT
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : b3a6ab6

git@github.com:teiid/teiid.git : 62-8.7.x : b3a6ab6
Comment 2 JBoss JIRA Server 2015-10-13 08:57:39 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3586 to Closed
Comment 3 JBoss JIRA Server 2015-11-06 09:03:53 EST
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3586 to Reopened
Comment 4 JBoss JIRA Server 2015-11-06 09:04:19 EST
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3586 to Closed
Comment 5 JBoss JIRA Server 2015-11-06 09:10:18 EST
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3586 to Reopened
Comment 6 JBoss JIRA Server 2015-11-23 15:43:56 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3586 to Closed

Note You need to log in before you can comment on or make changes to this bug.